Overview | Package | Class | Tree | Deprecated | Index | Help
| SVNKit Home
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.tmatesoft.svn.core.io
Interface ISVNConnectionListener

All Known Implementing Classes:
  DefaultSVNRepositoryPool

public interface ISVNConnectionListener

Version:
  1.1.2
Author:
  TMate Software Ltd.

Method Summary
`void` | `connectionClosed(SVNRepository repository)`
`void` | `connectionOpened(SVNRepository repository)`

Method Detail

### connectionOpened

    public void connectionOpened(SVNRepository repository)

### connectionClosed

    public void connectionClosed(SVNRepository repository)

Overview | Package | Class | Tree | Deprecated | Index | Help
| SVNKit Home
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2008 TMate Software Ltd. All Rights Reserved.